<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'bg', version '2.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Постигане на оценка';
$string['activities'] = 'Дейности';
$string['activitiescompleted'] = 'Завършване на дейност';
$string['activitiescompletednote'] = 'Бележка: Завършване на задание трябва да е зададено за всяко задание за де се появи в горния списък';
$string['activityaggregation'] = 'Изисква условия';
$string['activityaggregation_all'] = 'ВСИЧКИ избрани дейности да бъдат завършени';
$string['activityaggregation_any'] = 'ВСЯКА от избраните дейности да бъде завършена';
$string['activitycompletion'] = 'Завършване на дейността';
$string['aggregationmethod'] = 'Метод за обобщаване';
$string['all'] = 'Всички';
$string['any'] = 'Всяко';
$string['approval'] = 'Одобряване';
$string['badautocompletion'] = 'Когато изберете автоматично завършване, трябва също да позволите поне едно от условията (по-долу).';
$string['completed'] = 'Завършено';
$string['completedunlocked'] = 'Отключване на завършването';
$string['completedunlockedtext'] = 'Когато запишете промените, информацията за завършване на всички студенти ще бъде изтрита. Ако промените намерението си относно това, не запазвайте настройката.';
$string['completedwarning'] = 'Настройките за завършване са заключени';
$string['completedwarningtext'] = 'Един или повече студенти ({$a}) са отметнали тази дейност като завършена. Смяната на настройката за завършване ще изтрие информацията им за завършеност и ще ги озадачи. Ето защо настройката е заключена и трябва да не се отключва освен ако не е съвсем наложително.';
$string['completion'] = 'Проследяване на завършването';
$string['completion-alt-auto-enabled'] = 'Системата отбелязва това за завършено, съгласно условията: {$a}';
$string['completion-alt-auto-fail'] = 'Завършили: {$a} (не са постигнали оценка за завършване)';
$string['completion-alt-auto-n'] = 'Не са завършили: {$a}';
$string['completion-alt-auto-pass'] = 'Завършили: {$a} (постигнали оценка за завършване)';
$string['completion-alt-auto-y'] = 'Завършен: {$a}';
$string['completion-alt-manual-enabled'] = 'Студентът може сам да отбележи като завършена дейността: {$a}';
$string['completion-alt-manual-n'] = 'Не е завършена дейността: {$a}. Изберете я за да я отбележите за завършена.';
$string['completion-alt-manual-y'] = 'Завършена е дейността: {$a}. Изберете я за да я отбележите за незавършена.';
$string['completion-fail'] = 'Изпълнено (не постигната оценка за завършване)';
$string['completion-n'] = 'Незавършена';
$string['completion-pass'] = 'Изпълнено (с постигната оценка за завършване)';
$string['completion-title-manual-n'] = 'Отбелязване за завършена: {$a}';
$string['completion-title-manual-y'] = 'Отбелязване за незавършена: {$a}';
$string['completion-y'] = 'Завършен';
$string['completion_automatic'] = 'Показване на дейността като завършена, когато са изпълнени условията';
$string['completion_help'] = 'Ако е зададено, завършването на дейността се отбелязва както ръчно, така и автоматично, въз основа на условията. Ако трябва, може да се задават повече от едно условия и дейността се отбелязва като завършена само ако всички условия са изпълнени.

Когато дейността е завършена срещу името на дейността в страницата на курса се показва поставена отметка .';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Студентите могат ръчно да отметнат дейността като завършена';
$string['completion_none'] = 'Да не се отчита дали дейността е завършена';
$string['completiondisabled'] = 'Изключено, не се показва в найстройките на дейността';
$string['completionduration'] = 'Записване';
$string['completionenabled'] = 'Включено, управление чрез настройките на дейността';
$string['completionexpected'] = 'Очаква се до';
$string['completionexpected_help'] = 'Тази настройка задава датата до която се очаква студентът да завърши дейността. Датата не се показва на студентите и се показва само в отчета за завършване на дейности.';
$string['completionicons'] = 'Отметки за проследяване на напредъка';
$string['completionicons_help'] = 'Отметката срещу името на дадена дейност показва, че дейността е изпълнена.

Ако виждате пунктирана рамка около отметката, то тя ще бъде сложена автоматично след като изпълните условията, зададени от преподавателя.

Ако виждате плътна рамка около отметката, можете Вие да я сложите, ако смятате, че сте приключили с тази дейност. (Повторното щракване премахва отметката.) Поставянето й  е по желание, за да виждате Вашето напредване в курса.';
$string['completionmenuitem'] = 'Завършеност';
$string['completionnotenabled'] = 'Завършването на е включено';
$string['completionnotenabledforcourse'] = 'Завършването на е включено за този курс';
$string['completionnotenabledforsite'] = 'Завършването на е включено за този сайт';
$string['completionondate'] = 'Дата';
$string['completionondatevalue'] = 'Потребителят трябва да остане записан до';
$string['completionsettingslocked'] = 'Настройване на завършването е заключено';
$string['completionusegrade'] = 'Изисква оценка';
$string['completionusegrade_desc'] = 'Студентът трябва да получи оценка за да завърши тази дейност';
$string['completionusegrade_help'] = 'Ако е включено, дейността се счита завършена, когато студентът получи оценка. Иконите "Завършена" и "Незавършена" може да се покажат ако е зададена оценка за завършване на дейността.';
$string['completionview'] = 'Изисква преглеждане';
$string['completionview_desc'] = 'Студентът трябва да прегледа дейността, за да се счита завършена';
$string['configenablecompletion'] = 'Когато е включено, това Ви позволява да включвате проследяване на завършването (напредването) на студентите в отделните курсове.';
$string['confirmselfcompletion'] = 'Потвърждаване самозавършване';
$string['courseaggregation'] = 'Изискват се условия';
$string['courseaggregation_all'] = 'ВСИЧКИ избрани курсова да са завършени';
$string['courseaggregation_any'] = 'НЯКОЙ от избраните курсове да е завършен';
$string['coursealreadycompleted'] = 'Вие вече сте завършили този курс';
$string['coursecomplete'] = 'Напредване в курса';
$string['coursecompleted'] = 'Курсът е завършен';
$string['coursecompletion'] = 'Напредване в курса';
$string['coursecompletioncondition'] = 'Завършване: {$a}';
$string['coursegrade'] = 'Оценка от курс';
$string['coursesavailable'] = 'Налични курсове';
$string['coursesavailableexplaination'] = 'Бележка: Трябва да са зададени условия за завършване на курсовете за да се покажат в горния списък.';
$string['criteria'] = 'Критерии';
$string['criteriagroup'] = 'Група критерии';
$string['criteriarequiredall'] = 'Всички критерии по-долу са задължителни';
$string['criteriarequiredany'] = 'Някои критерии по-долу са задължителни';
$string['csvdownload'] = 'Изтегляне във формат за електронна таблица (UTF-8 .csv)';
$string['datepassed'] = 'Дата на преминаване';
$string['days'] = 'Дена';
$string['daysoftotal'] = '{$a->days} от {$a->total}';
$string['deletecompletiondata'] = 'Изтриване данните за завършване';
$string['dependencies'] = 'Зависимости';
$string['dependenciescompleted'] = 'Завършване на други курсове';
$string['editcoursecompletionsettings'] = 'Редактиране на настройките за завършване на курса';
$string['enablecompletion'] = 'Позволяване проследяването на завършването';
$string['enablecompletion_help'] = 'Веднъж включено, настройването на  проследяването на завършването се показва на страницата за проследяване на завършването, и в настройките на дейностите.';
$string['enrolmentduration'] = 'Продължителност на записването';
$string['enrolmentdurationlength'] = 'Потребителят трябва да остане записан за';
$string['err_noactivities'] = 'Настройката за завършване не е активирана за никоя от дейностите и няма какво да се показва. Можете да зададете настройката за завършване редактирайки настройките на някоя дейност.';
$string['err_nocourses'] = 'Настройката за завършване на курс не е зададена за никой друг курс и няма какво да се показва. Можете да зададете настройка за завършване на курс от настройките на курса.';
$string['err_nograde'] = 'За този курс не е зададена оценка за завършване. За да удовлетворите този критерия Вие трябва да зададете оценка за завършване за този курс.';
$string['err_noroles'] = 'Няма роли с право moodle/course:markcomplete в този курс.';
$string['err_nousers'] = 'В този курс няма студенти или групи, за които да се показва информация за завършване. (По подразбиране, информация за завършване се показва само за студенти, и защото няма студенти, Вие ще виждате това съобщение за грешка. Администратор на сайта може да промени тази настройка.)';
$string['err_settingslocked'] = 'Един или повече студенти са покрили критериите и настройката е заключена. Отключването на настройката на критериите за завършване ще изтрие всяка съществуваща информация за завършването на потребителите и ще бъде конфузно.';
$string['err_system'] = 'Възникна вътрешна грешка в системата за завършване. (Системните администратори могат да разрешат информация за дебъгване и да видят повече подробности.)';
$string['excelcsvdownload'] = 'Изтегляне във формат, съвместим с  Excel (.csv)';
$string['fraction'] = 'Фракция';
$string['graderequired'] = 'Задължителна оценка от курс';
$string['gradexrequired'] = '{$a} задължителна';
$string['inprogress'] = 'В ход';
$string['manualcompletionby'] = 'Ръчно завършване от други';
$string['manualcompletionbynote'] = 'Бележка: Правото moodle/course:markcomplete трябва да е дадено на някоя роля за да се появи в списъка.';
$string['manualselfcompletion'] = 'Ръчно самоотбелязване на завършването';
$string['manualselfcompletionnote'] = 'Бележка: Блокът за самоотбелязване на завършването трябва да бъде добавен към курса ако бъде разрешено ръчно самоотбелязване на завършването.';
$string['markcomplete'] = 'Отбелязване на завършване';
$string['markedcompleteby'] = 'Отбелязано като завършено от {$a}';
$string['markingyourselfcomplete'] = 'Отбелязване себе си завършил';
$string['moredetails'] = 'Още данни';
$string['nocriteriaset'] = 'Не са зададени критерии за завършване на този курс';
$string['notcompleted'] = 'Не е завършен';
$string['notenroled'] = 'Вие не сте записани в този курс';
$string['nottracked'] = 'В момента вашият напредък в този курс не се проследява';
$string['notyetstarted'] = 'Още не е започнат';
$string['overallaggregation'] = 'Изисквания за завършване';
$string['overallaggregation_all'] = 'Курсът се завършва, когато ВСИЧКИ условия бъдат изпълнени';
$string['overallaggregation_any'] = 'Курсът се завършва, когато КОЕ ДА Е от условията е изпълнено';
$string['pending'] = 'В изчакване';
$string['periodpostenrolment'] = 'Период след записване';
$string['progress'] = 'Напредък на студент';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Напредък: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Разпознаване на предишно обучение';
$string['remainingenroledfortime'] = 'Остава записан за зададения период от време';
$string['remainingenroleduntildate'] = 'Оставащи записани до определената дата';
$string['reportpage'] = 'Показване на потребители {$a->from} на {$a->to} от {$a->total} общо.';
$string['requiredcriteria'] = 'Изисквани критерии';
$string['restoringcompletiondata'] = 'Записване на данни за завършване';
$string['roleaggregation'] = 'Изисквано условие';
$string['roleaggregation_all'] = 'Всички избрани роли да отбелязват кога е удовлетворено условието';
$string['roleaggregation_any'] = 'Всяка от избраните роли да отбелязва кога е удовлетворено условието';
$string['saved'] = 'Записан';
$string['seedetails'] = 'Вижте подробности';
$string['self'] = 'Сам';
$string['selfcompletion'] = 'Самозавършване';
$string['showinguser'] = 'Показване на потребител';
$string['unenrolingfromcourse'] = 'Отписване от курс';
$string['unenrolment'] = 'Отписване';
$string['unit'] = 'Единица';
$string['unlockcompletion'] = 'Отключване на настройките за завършване';
$string['unlockcompletiondelete'] = 'Отключване на настройките за завършване и изтриване на данните за завършването на потребителите';
$string['usealternateselector'] = 'Използване на алтернативно избиране на курсове';
$string['usernotenroled'] = 'Потребителят не е записан в този курс';
$string['viewcoursereport'] = 'Вижте отчет за курса';
$string['viewingactivity'] = 'Показване на {$a}';
$string['writingcompletiondata'] = 'Записване на данни за завършване';
$string['xdays'] = '{$a} дена';
$string['yourprogress'] = 'Вашият напредък';
